libruby1.8 binary package in Ubuntu Precise armel

 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming. It has many features to process text
 files and to do system management tasks (as in perl). It is simple,
 straight-forward, and extensible.
 .
 This package includes the libruby, necessary to run Ruby 1.8.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2014-11-20 17:18:41 UTC Published Ubuntu Precise armel updates main libs Optional 1.8.7.352-2ubuntu1.6
  • Published on 2014-11-20
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2014-11-20 16:28:34 UTC Published Ubuntu Precise armel security main libs Optional 1.8.7.352-2ubuntu1.6
  • Published on 2014-11-20
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2014-11-20 17:21:20 UTC Superseded Ubuntu Precise armel updates main libs Optional 1.8.7.352-2ubuntu1.5
  • Removed from disk on 2014-11-21.
  • Removal requested on 2014-11-21.
  • Superseded on 2014-11-20 by armel build of ruby1.8 1.8.7.352-2ubuntu1.6 in ubuntu precise RELEASE
  • Published on 2014-11-04
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2014-11-20 16:30:30 UTC Superseded Ubuntu Precise armel security main libs Optional 1.8.7.352-2ubuntu1.5
  • Removed from disk on 2014-11-21.
  • Removal requested on 2014-11-21.
  • Superseded on 2014-11-20 by armel build of ruby1.8 1.8.7.352-2ubuntu1.6 in ubuntu precise RELEASE
  • Published on 2014-11-04
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2014-11-04 20:18:34 UTC Superseded Ubuntu Precise armel updates main libs Optional 1.8.7.352-2ubuntu1.4
  • Removed from disk on 2014-11-06.
  • Removal requested on 2014-11-05.
  • Superseded on 2014-11-04 by armel build of ruby1.8 1.8.7.352-2ubuntu1.5 in ubuntu precise RELEASE
  • Published on 2013-11-27
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2014-11-04 19:16:14 UTC Superseded Ubuntu Precise armel security main libs Optional 1.8.7.352-2ubuntu1.4
  • Removed from disk on 2014-11-06.
  • Removal requested on 2014-11-05.
  • Superseded on 2014-11-04 by armel build of ruby1.8 1.8.7.352-2ubuntu1.5 in ubuntu precise RELEASE
  • Published on 2013-11-27
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2013-11-27 17:05:53 UTC Superseded Ubuntu Precise armel updates main libs Optional 1.8.7.352-2ubuntu1.3
  • Removed from disk on 2013-11-28.
  • Removal requested on 2013-11-28.
  • Superseded on 2013-11-27 by armel build of ruby1.8 1.8.7.352-2ubuntu1.4 in ubuntu precise RELEASE
  • Published on 2013-07-09
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2013-11-27 16:35:16 UTC Superseded Ubuntu Precise armel security main libs Optional 1.8.7.352-2ubuntu1.3
  • Removed from disk on 2013-11-28.
  • Removal requested on 2013-11-28.
  • Superseded on 2013-11-27 by armel build of ruby1.8 1.8.7.352-2ubuntu1.4 in ubuntu precise RELEASE
  • Published on 2013-07-09
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2013-07-09 15:29:45 UTC Superseded Ubuntu Precise armel updates main libs Optional 1.8.7.352-2ubuntu1.2
  • Removed from disk on 2013-07-10.
  • Removal requested on 2013-07-10.
  • Superseded on 2013-07-09 by armel build of ruby1.8 1.8.7.352-2ubuntu1.3 in ubuntu precise RELEASE
  • Published on 2013-03-25
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2013-07-09 15:09:21 UTC Superseded Ubuntu Precise armel security main libs Optional 1.8.7.352-2ubuntu1.2
  • Removed from disk on 2013-07-10.
  • Removal requested on 2013-07-10.
  • Superseded on 2013-07-09 by armel build of ruby1.8 1.8.7.352-2ubuntu1.3 in ubuntu precise RELEASE
  • Published on 2013-03-25
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2013-03-25 18:04:34 UTC Superseded Ubuntu Precise armel updates main libs Optional 1.8.7.352-2ubuntu1.1
  • Removed from disk on 2013-03-26.
  • Removal requested on 2013-03-26.
  • Superseded on 2013-03-25 by armel build of ruby1.8 1.8.7.352-2ubuntu1.2 in ubuntu precise RELEASE
  • Published on 2012-10-10
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2013-03-25 17:34:21 UTC Superseded Ubuntu Precise armel security main libs Optional 1.8.7.352-2ubuntu1.1
  • Removed from disk on 2013-03-26.
  • Removal requested on 2013-03-26.
  • Superseded on 2013-03-25 by armel build of ruby1.8 1.8.7.352-2ubuntu1.2 in ubuntu precise RELEASE
  • Published on 2012-10-10
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2012-03-03 16:03:46 UTC Published Ubuntu Precise armel release main libs Optional 1.8.7.352-2ubuntu1
  • Published on 2012-03-03
  2012-03-03 16:04:01 UTC Superseded Ubuntu Precise armel release main libs Optional 1.8.7.352-2
  • Removed from disk on 2015-05-01.
  • Removal requested on 2012-03-04.
  • Superseded on 2012-03-03 by armel build of ruby1.8 1.8.7.352-2ubuntu1 in ubuntu precise RELEASE
  • Published on 2011-10-13
  • Copied from ubuntu oneiric-release armel in Primary Archive for Ubuntu

Source package